<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Oblast Ime_Oblast" PodrediPo="Sifra_Oblast,Sifra_PodOblast" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
		
	<Red ImeId="Sifra_PodOblast" Naslov="Подобласт" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="TAhoma" />
	<Red ImeId="Ime_PodOblast" Naslov="Име на подобласт" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />  

	<Red ImeId="Sifra_Oblast" Naslov="Област" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Oblast" Naslov="Име на област" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>